﻿@charset "UTF-8";

@font-face {
  font-family: "iconfont";
  src: url("../font/iconfont.eot");
  src: url("../font/iconfont.eot?#iefix") format("embedded-opentype"), url("../font/iconfont.woff2") format("woff2"),
    url("../font/iconfont.woff") format("woff"), url("../font/iconfont.ttf") format("truetype");
}

html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
figure,
figcaption,
table,
th,
td img {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a,
abbr,
acronym,
address,
big,
blockquote,
body,
caption,
cite,
code,
dd,
dl,
dt,
fieldset,
form,
h1,
time,
h2,
h3,
h4,
h5,
h6,
html,
img,
ins,
kbd,
label,
legend,
li,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
ul {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
}

body {
  font-family: Verdana;
  font-size: 14px;
  margin: 0;
  line-height: 24px;
  color: #333;
  box-sizing: border-box;
}

* {
  box-sizing: border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

.transition {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
}

a {
  text-decoration: none;
  color: #333;
  cursor: pointer;
}

a:link,
a:active,
a:visited,
a:hover {
  background: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
}

input {
  border-radius: 0;
  outline: none;
}

img {
  border: 0;
  vertical-align: middle;
}

ul,
li,
dl,
dt,
dd {
  list-style: none;
}

body {
  font-family: helvetica_neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #333;
  margin: 0;
  padding: 0;
}

.clearfix::after {
  content: "";
  clear: both;
  display: block;
  overflow: hidden;
  font-size: 0;
  height: 0;
}

.clearfix {
  zoom: 1;
}

.conteains::after {
  content: "";
  clear: both;
  display: block;
  overflow: hidden;
  font-size: 0;
  height: 0;
}

textarea {
  resize: none;
  outline: none;
}

img {
  height: auto;
  max-width: 100%;
  _width: expression(this.width > 100% ? "100%": this.width);
}

.conteains {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box;
}

/*header_nyb*/
.header {}

.header .header_top {
  background: #2d2c2c;
  width: 100%;
  overflow: hidden;
  padding: 5px 0;
}

.header .share {
  float: left;
  position: relative;
  padding-right: 50px;
}

.header .share:after {
  bottom: 0;
  content: "";
  left: -780px;
  width: auto;
  position: absolute;
  top: -5px;
  right: 0;
  bottom: -5px;
  background: #e16831;
}

.header .share:before {
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #e16831;
  border-style: solid;
  border-width: 19px 0 21px 30px;
  content: "";
  height: 0;
  position: absolute;
  right: -30px;
  top: -5px;
  width: 0;
}

.header .share span {
  display: inline-block;
  position: relative;
  cursor: pointer;
  transition: all 0.3s;
  text-align: center;
  color: #fff;
  font-family: iconfont;
  font-size: 20px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  z-index: 1;
  cursor: pointer;
}

.header .share span:hover {
  color: #181818;
}

.header .top_right {
  float: right;
}

.top_right li {
  display: inline-block;
  position: relative;
  margin-left: 10px;
}

.top_right .l1::before,
.top_right .l2::before {
  width: 30px;
  height: 30px;
  font-size: 20px;
  color: #fff;
  text-align: center;
  line-height: 30px;
  font-family: iconfont;
  position: absolute;
  left: 0;
  top: 0;
}

.top_right .l1::before {
  content: "\e908";
}

.top_right .l2::before {
  content: "\e66f";
}

.top_right li a,
.top_right li span {
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  display: block;
  padding-left: 30px;
}

.top_right li a:hover,
.top_right li span:hover {
  text-decoration: underline;
  color: #e16831;
}

.header_bottom {
  padding: 20px 0;
  background-color: #181818;
}

.header_bottom .img {
  float: left;
  display: block;
}

.header_bottom .nav_list {
  float: right;
  position: relative;
}

.nav_list ul {
  float: left;
}

.nav_list ul li {
  float: left;
}

.nav_list ul li a {
  font-size: 15px;
  color: #fff;
  display: block;
  padding: 0 20px;
  line-height: 42px;
  font-weight: bold;
  position: relative;
}

.nav_list ul li a::before {
  content: "";
  background-color: #e16831;
  border-radius: 50%;
  content: "";
  height: 1px;
  opacity: 0;
  position: absolute;
  width: 100%;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  left: 10px;
  top: 0;
}

.nav_list ul li a::after {
  content: "";
  background-color: #e16831;
  border-radius: 50%;
  content: "";
  height: 1px;
  opacity: 0;
  position: absolute;
  width: 100%;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  right: 10px;
  bottom: 0;
}

.nav_list li:hover a::before,
.nav_list li:hover a::after {
  width: 15px;
  opacity: 1;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.nav_list li:hover a {
  color: #e16831;
}

.menu {
  width: 46px;
  height: 34px;
  background-color: #e16831;
  cursor: pointer;
  text-align: center;
  float: left;
  display: none;
}

.menu .bar {
  display: inline-block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  margin-top: 16px;
  background-color: #fff;
  position: relative;
}

.menu .bar::before {
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background-color: #fff;
  content: "";
  position: absolute;
  top: -6px;
  left: 0;
  right: 0;
}

.menu .bar::after {
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background-color: #fff;
  content: "";
  position: absolute;
  bottom: -6px;
  left: 0;
  right: 0;
}

@media (max-width: 860px) {
  .header_bottom {
    padding: 15px 0;
  }

  .header_bottom .img {
    padding-top: 3px;
  }

  .nav_list ul {
    display: none;
    width: 120px;
    padding: 10px;
    position: absolute;
    right: 0;
    background-color: #e16831;
    z-index: 9999;

    top: 40px;
  }

  .nav_list ul li {
    float: none;
    width: 100%;
  }

  .nav_list ul li a {
    font-size: 14px;
    line-height: 38px;
    color: #fff;
    font-weight: normal;
    padding: 0;
    text-align: center;
  }

  .menu {
    display: block;
  }
}

@media (max-width: 640px) {

  .header .share:before,
  .header .share::after {
    display: none;
  }

  .header .share {
    float: none;
    position: relative;
    padding-right: 0;
    text-align: center;
    padding: 5px 0 0;
  }

  .header .top_right {
    float: none;
    text-align: center;
    padding: 5px 0 0;
  }
}

/*header_nyb*/
/*banner*/

.banner {
  position: relative;
}

.banner img {
  width: 100%;
  height: auto;
  -webkit-object-fit: cover;
  object-fit: cover;
  vertical-align: middle;
  min-height: 480px;
}

.banner .box_zx {
  width: 100%;
  max-width: 1170px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 30%;
  padding: 0 10px;
  box-sizing: border-box;
  text-align: center;
  z-index: 999;
}

.banner .box_zx .text {
  color: #e16831;
  font-size: 22px;
  display: block;
  line-height: 24px;
  margin-bottom: 15px;
}

.banner .box_zx strong {
  font-size: 45px;
  color: #fff;
  line-height: 1.3;
  display: block;
  margin-bottom: 20px;
}

.banner .box_zx p {
  font-size: 17px;
  color: #fff;
  line-height: 2;
  letter-spacing: 2px;
  margin-bottom: 30px;
}

.banner .box_zx .more {
  color: #fff;
  background-color: #e16831;
  text-align: center;
  display: inline-block;
  padding: 9px 35px;
  font-size: 14px;
  position: relative;
  text-transform: uppercase;
  border: solid 1px #e16831;
}

.banner .box_zx .more1 {
  margin-right: 10px;
}

.banner .box_zx .more:hover {
  border: solid 1px #e16831;
  color: #e16831;
  background-color: #fff;
}

@media (max-width: 1200px) {
  .banner .box_zx {
    top: 25%;
  }

  .banner .box_zx strong {
    font-size: 36px;
    max-width: 100%;
    text-align: center;
  }

  .banner .box_zx p {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 20px;
  }
}

@media (max-width: 992px) {
  .banner .box_zx {
    top: 20%;
    text-align: center;
  }

  .banner .box_zx strong {
    font-size: 24px;
  }

  .banner .box_zx p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px;
    letter-spacing: 1px;
  }

  .banner .box_zx .more {
    margin: 0 auto;
  }
}

@media (max-width: 480px) {
  .banner .box_zx {
    top: 15%;
  }
}

/*banner*/
/*page_hear*/
.page_hear {
  background: #e16831;
  text-align: center;
  padding: 80px 0 80px;
  box-sizing: border-box;
  position: relative;
}

.page_hear h1 {
  font-size: 28px;
  color: #fff;
  margin-bottom: 18px;
  line-height: 34px;
}

.page_hear .more {
  width: 200px;
  height: 40px;
  line-height: 40px;
  position: relative;
  border-radius: 40px;
  overflow: hidden;
  margin: 0 auto;
  background-color: #fff;
  z-index: 5;
  font-size: 14px;
  font-weight: bold;
}

.more a {
  display: block;
  line-height: 40px;
  color: #e16831;
}

.fu {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -moz-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
}

.fu:before {
  position: relative;
  display: block;
  margin-top: 100%;
  content: "";
}

.fu:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 50%;
  content: "";
}

.fu {
  -moz-animation: anim-out 0.75s;
  -webkit-animation: anim-out 0.75s;
  animation: anim-out 0.75s;
}

.fu:after {
  -moz-animation: anim-out-pseudo 0.75s;
  -webkit-animation: anim-out-pseudo 0.75s;
  animation: anim-out-pseudo 0.75s;
}

.fu,
.fu:after {
  animation-iteration-count: infinite;
  animation-duration: 1.3s;
}

@-webkit-keyframes anim-in-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }

  100% {
    background: transparent;
  }
}

@-moz-keyframes anim-in-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }

  100% {
    background: transparent;
  }
}

@-ms-keyframes anim-in-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }

  100% {
    background: transparent;
  }
}

@keyframes anim-in-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }

  100% {
    background: transparent;
  }
}

@-webkit-keyframes anim-out {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@-moz-keyframes anim-out {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@-ms-keyframes anim-out {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@keyframes anim-out {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@-webkit-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }

  100% {
    background: transparent;
  }
}

@-moz-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }

  100% {
    background: transparent;
  }
}

@-ms-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }

  100% {
    background: transparent;
  }
}

@keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }

  100% {
    background: transparent;
  }
}

.page_hear p {
  font-size: 16px;
  line-height: 1.6;
  color: #fff;
  width: 60%;
  margin: 0 auto;
  margin-bottom: 30px;
}

.page_left,
.page_right {
  position: absolute;
  height: 100%;
  width: 100%;
  right: 0;
  top: 0;
  overflow: hidden;
}

.page_left::before {
  content: "";
  width: 300px;
  height: 150px;
  background: rgba(255, 255, 255, 0.1);
  position: absolute;
  left: -90px;
  top: 60px;
  border-radius: 6px;
  -webkit-transform: skew(25deg, -12deg);
  transform: skew(25deg, -12deg);
  moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  transform-origin: top left;
}

.page_left::after {
  content: "";
  width: 150px;
  height: 600px;
  background: rgba(255, 255, 255, 0.15);
  position: absolute;
  left: 0px;
  top: 100px;
  border-radius: 4px;
  -webkit-transform: skew(-25deg, 10deg);
  transform: skew(-25deg, 10deg);
  moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  transform-origin: top left;
}

.page_right::after {
  content: "";
  width: 300px;
  height: 150px;
  background: rgba(255, 255, 255, 0.1);
  position: absolute;
  right: -60px;
  top: 45px;
  border-radius: 4px;
  -webkit-transform: skew(25deg, -10deg);
  transform: skew(25deg, -10deg);
  moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  transform-origin: top left;
}

.page_right::before {
  content: "";
  width: 150px;
  height: 600px;
  background: rgba(255, 255, 255, 0.15);
  position: absolute;
  right: 0px;
  top: 90px;
  border-radius: 6px;
  -webkit-transform: skew(25deg, 10deg);
  transform: skew(25deg, 10deg);
  moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  transform-origin: top left;
}

@media screen and (max-width: 860px) {
  .page_hear p {
    font-size: 14px;
    width: 95%;
    margin: 0 auto 30px;
  }
}

/*page_hear*/

/*products*/
.pro_conter {
  margin-top: 30px;

  border-bottom: 1px solid #ccc;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.pro_conter .p_img {
  width: 400px;
  float: left;
  margin-right: 20px;
}

.pro_conter .p_img img {
  width: 400px;
  display: block;
  height: auto;
}

.pro_conter .p_txt {
  overflow: hidden;
}

.p_txt h1 {
  font-weight: 500;
  line-height: 28px;
  margin: 5px auto 15px;
  font-size: 22px;
}

.p_txt p {
  font-size: 14px;
  margin: 10px 0;
  color: #555;
  line-height: 1.5;
}

.p_txt .online {
  margin-top: 10px;
}

.online a {
  line-height: 38px;
  width: 150px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  display: block;
  float: left;
}

.online a:hover {
  text-decoration: underline;
}
.online span {
    line-height: 38px;
    width: 150px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    display: block;
    float: left;
}

    .online span:hover {
        text-decoration: underline;
    }

.online .online_01 {
  background: #e16831;
}

.online .online_02 {
  background: #3c4457;
}

.online img {
  vertical-align: middle;
  margin-right: 8px;
  padding-right: 2px;
}

.prod_txt {
  overflow: hidden;
  margin-bottom: 30px;
}

.prod_txt h3 {
  font-size: 22px;
  color: #333;
  text-align: left;
  line-height: 1.2;
  margin: 10px 0;
}

.prod_txt p {
  font-size: 14px;
  line-height: 1.6;
  color: #666;
  margin: 10px 0;
}

.prod_txt p img {
  max-width: 800px;
  text-align: center;
  margin: 10px 0;
}

@media screen and (max-width: 767px) {
  .pro_conter .p_img {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
  }
}

/*products*/
/*prolist*/

.mepro_list {
  margin-top: 30px;
  margin-bottom: 20px;
}

.mepro_list ul {
  margin-left: -2%;
}

.mepro_list li {
  display: block;
  float: left;
  text-align: center;
  width: 23%;
  margin-left: 2%;
  margin-bottom: 10px;
}

.mepro_list li a {
  color: #414141;
  font-size: 14px;
  cursor: pointer;
  background-color: #e16831;
  color: #fff;
  display: block;
  padding: 7px 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.mepro_list li a.active {
  background-color: #c02000;
}

@media (max-width: 992px) {
  .mepro_list li {
    width: 31.3%;
  }
}

@media (max-width: 767px) {
  .mepro_list li {
    width: 48%;
  }
}

@media (max-width: 375px) {
  .mepro_list li {
    width: 98%;
  }
}

/* plit_cont */
.plit_cont {
  margin-top: 30px;
}

.plit_cont ul {
  margin-left: -2%;
}

.plit_cont li {
  width: 31.3%;
  margin-left: 2%;
  margin-bottom: 20px;
  float: left;
  box-sizing: border-box;
  padding: 20px;
  border: solid 1px #ddd;
}

.plit_cont li a {
  display: block;
}

.plit_cont li a img {
  width: 100%;
  height: auto;
}

.plit_cont li .aht {
  font-size: 18px;
  margin: 10px 0px 5px;
  color: #333;
  line-height: 1;
  font-weight: 600;
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
}
    .plit_cont li .aht {
        font-size: 18px;
        margin: 10px 0px 5px;
        color: #333;
        line-height: 1;
        font-weight: 600;
        overflow: hidden;
        display: block;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

.plit_cont li .ptit {
  line-height: 1.5;
  height: 64px;
  margin-bottom: 15px;
  font-size: 14px;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 3;

  overflow: hidden;
}

.plit_cont li .p_red {
  width: 127px;
  line-height: 40px;
  text-align: center;
  position: relative;
  font-size: 14px;
  margin-bottom: 0;
  height: auto;
  text-transform: capitalize;
}

.plit_cont li .p_red a {
  color: #fff;
  display: block;
  background: #e16831;
}

@media (max-width: 860px) {
  .plit_cont li {
    width: 48%;
  }
}

@media (max-width: 480px) {
  .plit_cont li {
    width: 98%;
  }
}

/*prolist*/

/* subnav */
.subnav {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 15px 0 10px 30px;
  background: url(../images/home.png) no-repeat left center;
  background-size: 20px;
}

.subnav li {
  display: inline-block;
}

.subnav li a,
.subnav li span {
  display: block;
  font-size: 14px;
  text-transform: capitalize;
  color: #444;
}

/* subnav */

/* about*/
.about_top {
  margin-bottom: 30px;
}

.about_top img {
  float: left;
  margin-right: 20px;
  max-width: 450px;
}

.about_top .pull_text {
  overflow: hidden;
}

.pull_text h1 {
  font-weight: 500;
  line-height: 28px;
  margin: 5px auto 15px;
  font-size: 22px;
}

.pull_text p {
  font-size: 16px;
  color: #555;
  line-height: 1.5;
  margin-bottom: 20px;
}

.pull_text span {
  line-height: 38px;
  width: 150px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  background: #e16831;
  text-transform: capitalize;
  display: block;
}

.about_brand {
  padding-top: 40px;
  padding-bottom: 30px;
}

.about_brand h3 {
  text-align: center;
  font-size: 28px;
  margin-bottom: 30px;
}

.about_int {
  margin-bottom: 30px;
  margin-left: -2%;
}

.about_int li {
  float: left;
  width: 23%;
  margin-left: 2%;
  position: relative;
  background: #f5f5f5;
  box-sizing: border-box;
  padding: 15px;
  box-sizing: border-box;
  min-height: 190px;
}

.about_int .img {
  width: 100%;
  overflow: hidden;
  text-align: center;
}

.about_int .img .su {
  border-radius: 38px;
  -moz-border-radius: 38px;
  -webkit-border-radius: 38px;
  overflow: hidden;
  background: #e16831;
  line-height: 80px;
  height: 80px;
  font-size: 30px;
  color: #fff;
  font-family: "Impact";
  text-align: center;
}

.about_int .p1 {
  font-size: 16px;
  color: #3c3c3c;
  width: 100%;
  overflow: hidden;
  text-align: center;
  margin-top: 5px;
  line-height: 26px;
}

.about_duce {
  margin-left: -2%;
  margin-top: 30px;
}

.about_duce li {
  width: 31.3%;
  float: left;
  margin-left: 2%;
}

.about_duce li img {
  width: 100%;
  height: auto;
}

.about_duce li p {
  font-size: 16px;
  color: #333;
  text-align: center;
  line-height: 24px;
  padding: 10px 3px;
}

@media (max-width: 860px) {
  .about_int {
    margin-bottom: 0;
  }

  .about_int li {
    width: 48%;
    margin-bottom: 20px;
  }

  .about_top img {
    width: 100%;
    height: auto;
    display: block;
    float: none;
    margin-bottom: 20px;
    max-width: 100%;
  }

  .pull_text p {
    font-size: 14px;
  }
}

@media (max-width: 640px) {
  .about_duce li {
    width: 98%;
  }
}

@media (max-width: 414px) {
  .about_int li {
    width: 98%;
  }
}

/* about*/

/* contact */
.contact-infot {
  margin: 30px auto;
  overflow: hidden;
}

.contact-infot .pip {
  font-size: 26px;
  font-weight: 700;
  color: #333;
  text-align: center;
  margin-bottom: 20px;
  line-height: 34px;
}

.contact-infot p {
  line-height: 28px;
  margin-bottom: 20px;
  font-size: 15px;
  text-align: center;
}

.contact-infot ul {
  overflow: hidden;
  list-style: none;
}

.contact-infot ul li {
  float: left;
  width: 31.3%;
  margin: 0 1% 20px;
  list-style: none;
}

.contact-infot ul li img {
  display: block;
  text-align: center;
  margin: 0 auto 15px;
}

.contact-infot ul li span {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  display: block;
  margin-bottom: 8px;
}

.contact-infot ul li a {
  font-size: 16px;
  display: block;
  text-align: center;
  font-size: 20px;
  color: #013e7f;
}

.contact-infot ul li a.price {
  font-size: 18px;
  background: #212b5c;
  color: #fff;
  width: 170px;
  padding: 6px 0;
  margin: 0 auto;
  margin-top: 10px;
}

@media (max-width: 550px) {
  .contact-infot ul li {
    float: none;
    width: 100%;
    margin: 16px 0;
    line-height: 34px;
  }

  .contact-infot ul li img {
    width: 28px;
    float: left;
    margin: 3px 6px 3px 0;
  }

  .contact-infot ul li span {
    display: inline-block;
    font-weight: normal;
    margin-bottom: 0;
  }

  .contact-infot ul li a,
  .contact-infot ul li p {
    display: inline-block;
    margin-left: 4px;
  }

  .contact-infot ul li a.price {
    width: 140px;
    padding: 0;
    margin-top: 0;
  }

  .contact-infot p {
    margin-bottom: 0;
  }

  .contact-infot ul li span {
    font-size: 16px;
  }
}

/* contact */

/* lyb_zxy */
.lyb_zxy {
  background-repeat: no-repeat;
  background-position: top center;
  transition: all 0.5s ease-in-out;
  margin-bottom: 40px;
}

.lyb_zxy_cont {
  border-radius: 30px;
  background: #e16831;
  overflow: hidden;
  -webkit-box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1);
  box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1);
  position: relative;
}

.lyb_zxy_cont::before {
  content: "";
  width: 248px;
  height: 91px;
  background: url(../images/pro_banner_01.png) no-repeat;
  background-size: contain;
  position: absolute;
  right: 10px;
  bottom: 10px;
}

.message_form {
  width: 63.5%;
  padding: 50px 4%;
  position: relative;
  float: left;
  background: #fff;
  border-radius: 40px 0 0 40px;
}

.contact_info {
  width: 36.5%;
  background: #e16831;
  padding: 120px 50px 100px;
  float: right;
}

.message_form .fl_p {
  font-size: 30px;
  width: 100%;
  height: 48px;
  line-height: 48px;
  color: #333333;
  text-transform: uppercase;
  overflow: hidden;
}

.send {
  width: 100%;
  overflow: hidden;
}

.send .input-panel {
  width: 100%;
  overflow: hidden;
}

.send .one,
.send .two,
.send .three,
.send .four {
  width: 48%;
  float: left;
}

.send .me {
  margin-top: 40px;
}

.send .two,
.send .four {
  margin-left: 4%;
}

.send .me strong {
  display: block;
  height: 24px;
  line-height: 24px;
  font-size: 16px;
  color: #333;
  margin-bottom: 5px;
}

input,
textarea {
  font-family: Arial, "PT Serif", Georgia, "Helvetica Neue", Helvetica, sans-serif;
}

.send .me input[type="text"] {
  display: block;
  width: 100%;
  background: #f5f5f5;
  border: none;
  outline: none;
  height: 48px;
  line-height: 48px;
  font-size: 16px;
  color: #333;
  padding: 0 10px;
}

.send .me textarea {
  width: 100%;
  height: 140px;
  line-height: 24px;
  font-size: 16px;
  color: #333;
  padding: 10px;
  background: #f5f5f5;
  resize: none;
  border: none;
}

button,
input {
  line-height: normal;
}

.send .PorConSixXX {
  display: none;
  padding-left: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  color: #999;
  position: relative;
  margin: 30px 0 0;
}

.send .PorConSixXX p {
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  left: 0;
  top: 3px;
}

.send .PorConSixXX p .choose_input {
  width: 12px;
  height: 12px;
  position: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  height: 12px;
  width: 12px;
}

.send .PorConSixXX p .choose_input:before {
  width: 18px;
  height: 18px;
  left: -3px;
  top: -1px;
  display: block;
  border: 1px solid #ddd;
  background-color: #fff;
}

.send .PorConSixXX p .choose_input:before,
.send .PorConSixXX p .choose_input:after {
  content: "";
  position: absolute;
}

.send .btn-primary {
  height: 48px;
  line-height: 48px;
  background: #e16831;
  padding: 0 30px;
  border-radius: 3px;
  color: #fff;
  font-size: 14px;
  display: block;
  float: right;
  margin-top: 20px;
  transition: all 0.5s ease-in-out;
  border: none;
  cursor: pointer;
}

.contact_info .p_fr {
  width: 100%;
  font-size: 36px;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.3;
  margin-bottom: 60px;
}

.contact_info .contact-address {
  font-size: 18px;
  line-height: 30px;
  color: #fff;
  margin-top: 50px;
  padding-left: 55px;
  background: url(../images/ca.png) left center no-repeat;
  background-size: 30px 30px;
}

.contact_info .contact_email {
  font-size: 18px;
  line-height: 30px;
  color: #fff;
  margin-top: 50px;
  padding-left: 55px;
  background: url(../images/ca1.png) left center no-repeat;
  background-size: 30px 30px;
}

.contact_info .contact_email a {
  color: #fff;
}

.send .PorConSixXX p .choose_input:checked:before {
  border: 1px solid #e16831;
}

.send .PorConSixXX p .choose_input:checked:after {
  display: block;
  width: 8px;
  height: 4px;
  left: 2px;
  top: 3px;
  border: 2px solid #e16831;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media (max-width: 860px) {
  .message_form {
    width: 100%;
    border-radius: 40px 40px 0 40px;
  }

  .contact_info {
    width: 100%;
    padding: 30px 50px 30px;
  }

  .contact_info .p_fr {
    font-size: 30px;
    margin-bottom: 30px;
  }

  .contact_info .contact-address,
  .contact_info .contact_email {
    margin-top: 20px;
  }

  .lyb_zxy_cont::before {
    content: "";
    width: 200px;
    height: 73px;
  }
}

@media (max-width: 640px) {
  .send .me {
    margin-top: 30px;
  }
}

@media (max-width: 500px) {
  .lyb_zxy_cont::before {
    display: none;
  }
}

@media (max-width: 480px) {

  .send .one,
  .send .two,
  .send .three,
  .send .four {
    width: 100%;
    float: left;
  }

  .send .two,
  .send .four {
    margin-left: 0%;
  }

  .send .me {
    margin-top: 20px;
  }

  .contact_info {
    width: 100%;
    padding: 30px 20px 30px;
  }
}

@media (max-width: 414px) {
  .send .PorConSixXX {
    margin-top: 0;
  }
}

/* lyb_zxy */

/* zxy_modely */
.zxy_modely {
  margin-bottom: 40px;
  margin-top: 40px;
}

.zxy_modely .text {
  width: 100%;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 10px;
  text-align: center;
  line-height: 48px;
  padding-bottom: 15px;
  text-transform: capitalize;
  position: relative;
}

.zxy_modely .text::before {
  content: "";
  display: block;
  width: 80px;
  height: 3px;
  border-radius: 1px;
  background-color: #e16831;
  position: absolute;
  left: 50%;
  margin-left: -40px;
  bottom: 10px;
}

.single-line-3 li {
  width: 30%;
  float: left;
}

.single-line-3 li+li {
  margin-left: 5%;
}

.service-panel {
  width: 100%;
  margin-top: 30px;
}

.service-panel dt {
  width: 120px;
  height: 120px;
  margin: 0 auto;
}

.service-panel dt span {
  display: block;
  width: 100%;
  height: 100%;
}

.service-panel dt span img {
  display: block;
  width: 100%;
  height: 100%;
}

.service-panel dd {
  width: 100%;
  overflow: hidden;
}

.service-panel dd strong {
  display: block;
  width: 100%;
  height: 32px;
  line-height: 32px;
  margin: 20px 0 10px;
  font-size: 18px;
  color: #e16831;
  font-weight: bold;
  text-align: center;
}

.service-panel dd {
  width: 100%;
  overflow: hidden;
}

.service-panel dd p {
  display: block;
  width: 100%;
  text-align: center;
  line-height: 24px;
  font-size: 16px;
  color: #666;
}

@media screen and (max-width: 860px) {
  .single-line-3 li {
    width: 100%;
  }

  .single-line-3 li+li {
    margin: 0;
  }

  .service-panel dd p {
    width: 90%;
    text-align: center;
    line-height: 24px;
    font-size: 16px;
    color: #666;
    margin: 0 auto;
  }
}

/* zxy_modely */

/* foot */
.foot {
  padding: 15px 0;
  background: url(../images/navbg.jpg) repeat;
  border-top: 1px solid #434242;
  position: relative;
}

.foot::before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-color: #000;
}

.foot p {
  font-size: 14px;
  color: #999;
  text-align: center;
}

/*zxy_footer*/
.zxy_footer {
  background: url(../images/shadow-footer.png) #f9f9f9 repeat-x top left;
  padding-top: 25px;
  margin-top: 30px;
}

.f_cont {
  background: url(../images/navbg.jpg) repeat;
  border-top: 1px solid #fff;
  padding: 30px 0;
}

.f_fl {
  width: 25%;
  float: left;
}

.f_ft {
  width: 71%;
  float: left;
  margin-left: 4%;
}

.f_fl h2 {
  color: #fff;
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 20px;
}

.f_fl p {
  font-size: 16px;
  color: #fff;
  line-height: 1.7;
  margin-bottom: 15px;
}

.f_fl .more {
  background: #e16831;
  color: #fff;

  font-size: 13px;
  padding: 5px 15px 6px 15px;
  cursor: pointer;
  font-family: "Open Sans", Arial;
}

.f_ft h2 {
  color: #fff;
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 20px;
}

.f_ft ul {
  margin-left: -2%;
}

.f_ft ul li {
  width: 48%;
  float: left;
  margin-left: 2%;
  padding: 5px 0 5px 0;
  box-sizing: border-box;
  background: url(../images/dotted_line.gif) repeat-x left bottom;
}

.f_ft ul li a {
  padding: 0 0 0 20px;
  margin: 0px;
  background: url(../images/arrow2.gif) no-repeat left center;
  color: #fff;
  display: block;
  overflow: hidden;
  font-size: 16px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.f_fr h2 {
  color: #fff;
  font-size: 16px;
  line-height: 18px;
  font-family: "Open Sans", sans-serif, arial;
  font-weight: 700;
  padding: 0 0 20px 0;
}

.f_fr ul li {
  padding: 5px 0 5px 0;
  box-sizing: border-box;
}

.f_fr li a {
  padding: 0 0 0 20px;
  margin: 0px;
  background: url(../images/arrow2.gif) no-repeat left center;
  color: #999;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.f_fr li:hover a {
  color: #ccc;
}

.f_ft li:hover a {
  color: #ccc;
}

@media screen and (max-width: 860px) {
  .f_fl {
    width: 100%;
    float: none;
    margin-bottom: 40px;
  }

  .f_ft {
    width: 100%;
    float: none;
    margin: 0 0 20px 0;
  }
}

@media screen and (max-width: 640px) {
  .f_ft ul li {
    width: 100%;
  }
}

@media screen and (max-width: 375px) {

  .f_fr ul li,
  .f_ft ul li {
    width: 100%;
    float: none;
    margin-right: 0;
  }
}

/*zxy_footer*/


/*new_list*/
.new_list {
  padding: 30px 0;
  background: url(../images/1b.jpg) no-repeat top center;
  background-size: cover;
  margin-top: 40px;
}

.new_list strong {
  display: block;
  color: #eee;
  font-size: 28px;
  font-weight: normal;
  line-height: 1.2;
  padding-bottom: 10px;
  position: relative;
  margin-bottom: 20px;
}

.new_list strong:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 50px;
  height: 3px;
  background-color: #e16831;
}

.new_list strong::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.09);
}

.new_list ul {
  margin-left: -2%;
}

.new_list li {
  width: 31.3%;
  float: left;
  margin-left: 2%;
}

.new_list li a {
  display: block;
  color: #ccc;
  line-height: 40px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 15px;
  position: relative;
  padding-left: 18px;
}

.new_list li a:before {
  content: "";
  position: absolute;
  left: 5px;
  top: 17px;
  width: 6px;
  height: 6px;
  background-color: #ccc;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}

.new_list li:hover a {
  color: #e16831;
}

.new_list li:hover a::before {
  background-color: #e16831;
}

@media screen and (max-width: 992px) {
  .new_list li {
    width: 48%;
  }
}

@media screen and (max-width: 767px) {
  .new_list li {
    width: 98%;
  }
}

@media screen and (max-width: 414px) {
  .new_list li {
    width: 98%;
  }
}

/*new_list*/

/*hot_pro*/
.hot_pro {
  margin-top: 40px;
}

.hot_pro h2 {
  position: relative;
  letter-spacing: 0.5px;
  font-size: 30px;
  font-weight: 600;
  font-family: "Nunito", sans-serif;
  line-height: 40px;
  margin-bottom: 10px;
  text-align: center;
}

.hot_pro .text {
  color: #8492a6;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 30px;
  text-align: center;
}

.hot_pro ul {
  margin-left: -2%;
}

.hot_pro li {
  width: 31.3%;
  float: left;
  margin-left: 2%;
  margin-bottom: 30px;
  box-sizing: border-box;
  padding: 15px;
  background-color: #fff;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.hot_pro li .img {
  display: block;
  overflow: hidden;
}

.hot_pro li:hover img {
  transform: scale(1.2);
  transition: all 0.5s;
}

.hot_pro li .img img {
  display: block;
  width: 100%;
  height: auto;
  transition: all 0.5s;
}

.hot_pro li h3 a {
  display: block;
  margin: 13px 0 0px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
  color: #444;
}

.hot_pro li p {
  font-size: 16px;
  line-height: 26px;
  height: 50px;
  color: #777;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

.hot_pro li .more {
  display: block;
  background: #e16831;
  color: #fff;
  width: 120px;
  line-height: 38px;
  text-align: center;
  font-size: 14px;
  margin-top: 10px;
}

.hot_pro li:hover .more {
  background-color: #e16831;
}

@media (max-width: 860px) {
  .hot_pro li {
    width: 48%;
  }
}

@media (max-width: 480px) {
  .hot_pro li {
    width: 98%;
  }
}

/*hot_pro*/

.longtime-bottom ul {
  margin-left: -2%;
}

.longtime-bottom li {
  width: 31.3%;
  float: left;
  margin-left: 2%;
  margin-bottom: 25px;
  text-align: center;
  background-color: #f1f1f1;
  transition: all 0.3s;
}

.longtime-bottom li .img {
  width: 100%;
  display: block;
  height: auto;
}

.longtime-bottom li .img img {
  width: 100%;
  height: auto;
  display: block;
}

.longtime-bottom li .pro_box {
  padding: 20px 10px;
  box-sizing: border-box;
}

.pro_box h3 {
  display: block;
  font-size: 22px;
  text-align: center;
  color: #333;
  line-height: 1.2;
  margin-bottom: 10px;
  overflow: hidden;
  height: 52px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.pro_box p {
  color: #666;
  font-size: 15px;
  line-height: 26px;
  height: 156px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
  margin-top: 10px;
}

.pro_box .pro-btn {
  display: inline-block;
  line-height: 40px;
  padding: 0 24px;
  text-align: center;
  color: #e16831;
  background-color: #fff;
  border: 2px solid #e16831;
  margin-top: 15px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 14px;
  font-weight: bold;
}

.longtime-bottom li:hover .pro-btn {
  background-color: #e16831;
  color: #fff;
  border: 2px solid #fff;
}

.longtime-bottom li:hover {
  transform: translateY(-5px);
  transition: all 0.3s;
}

@media screen and (max-width: 860px) {
  .longtime-bottom li {
    width: 48%;
  }

  .pro_box h3 a {
    font-size: 18px;
    height: 42px;
  }
}

@media screen and (max-width: 450px) {
  .longtime-bottom li {
    width: 98%;
  }
}

/*longtime-bottom*/
/*what_do*/
.what_do {
  margin-top: 50px;
  margin-bottom: 40px;
}

.what_do .do_fl {
  width: 50%;
  float: left;
}

.what_do .do_fl img {
  width: 100%;
  height: auto;
}

.what_do .do_fr {
  width: 50%;
  float: right;
  box-sizing: border-box;
  padding-left: 30px;
}

.do_fr span {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 25px;
  color: #333;
  text-transform: uppercase;
  display: block;
  position: relative;
}

.do_fr span:before {
  content: "";
  position: absolute;
  background-color: #e16831;
  width: 25px;
  height: 2px;
  left: 0px;
  bottom: -10px;
}

.do_fr h2 {
  font-size: 32px;
  color: #2c464f;
  line-height: 1.2;
  margin-bottom: 20px;
}

.do_fr .danger {
  font-size: 18px;
  color: #eb5454;
  line-height: 1.2;
  margin-bottom: 15px;
}

.do_fr p {
  font-size: 14px;
  line-height: 26px;
  margin-bottom: 15px;
  color: #2c464f;
}

.do_fr .btn-primary {
  color: #fff;
  background-color: #e16831;
  text-align: center;
  display: inline-block;
  padding: 9px 35px;
  font-size: 14px;
  position: relative;
  text-transform: uppercase;
  border: solid 1px #e16831;
}

.do_fr .btn-primary:hover {
  border: solid 1px #e16831;
  color: #e16831;
  background-color: #fff;
}

@media screen and (max-width: 992px) {
  .do_fr h2 {
    font-size: 28px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 860px) {

  .what_do .do_fl,
  .what_do .do_fr {
    width: 100%;
    float: none;
    padding: 0;
    margin-bottom: 30px;
  }

  .what_do {
    margin-bottom: 10px;
  }
}

/*what_do*/
/*pro_info*/
.pro_info {
  margin-top: 50px;
  margin-bottom: 30px;
}

.pro_info h2 {
  position: relative;
  letter-spacing: 0.5px;
  padding-bottom: 7px;
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
  margin-bottom: 10px;
  color: #333;
  text-align: center;
}

.pro_info h2:before {
  content: "";
  position: absolute;
  background-color: #e16831;
  width: 50px;
  height: 2px;
  left: 50%;
  margin-left: -25px;
  bottom: 0px;
}

.pro_info .text {
  color: #999;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 30px;
  text-align: center;
}

.pro_info ul {
  margin-left: -2%;
}

.pro_info li {
  width: 31.3%;
  float: left;
  margin-left: 2%;
  margin-bottom: 20px;
  border-radius: 5px;
  box-sizing: border-box;
  padding: 20px;
  border: 5px solid transparent;
  box-shadow: 0px 0px 10px 0px rgba(62, 62, 101, 0.13);
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}

.pro_info li .img,
.pro_info li .img img {
  display: block;
  width: 100%;
  height: auto;
}

.pro_info li h3 a {
  font-size: 22px;
  color: #333;
  text-align: center;
  margin-bottom: 10px;
  display: block;
  line-height: 1.2;
  margin-top: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.pro_info li p {
  font-size: 14px;
  line-height: 1.6;
  color: #555;
  text-align: center;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  height: 66px;
}

.pro_info li:hover {
  transform: translateY(-5px);
  border: 5px solid transparent;
  border-bottom: solid 5px #e16831;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}

@media screen and (max-width: 860px) {
  .pro_info li {
    width: 48%;
  }

  .pro_info li h3 a {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .pro_info li {
    padding: 10px;
  }
}

@media screen and (max-width: 480px) {
  .pro_info li {
    width: 98%;
  }
}

/*pro_info*/

/*sol_info*/
.sol_info {
  margin-top: 50px;
  margin-bottom: 30px;
}

.sol_info h2 {
  position: relative;
  letter-spacing: 0.5px;
  padding-bottom: 7px;
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
  margin-bottom: 10px;
  color: #333;
  text-align: center;
}

.sol_info h2:before {
  content: "";
  position: absolute;
  background-color: #e16831;
  width: 50px;
  height: 2px;
  left: 50%;
  margin-left: -25px;
  bottom: 0px;
}

.sol_info .text {
  color: #999;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 30px;
  text-align: center;
}

.sol_info ul {
  margin-left: -2%;
}

.sol_info li {
  width: 48%;
  float: left;
  margin-left: 2%;
  margin-bottom: 20px;
  border-radius: 5px;
  box-sizing: border-box;
  padding: 10px;
  border: 5px solid transparent;
  box-shadow: 0px 0px 10px 0px rgba(62, 62, 101, 0.13);
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}

.sol_info li .img {
  width: 220px;
  float: left;
  margin-right: 20px;
}

.sol_info li .sol_box {
  overflow: hidden;
}

.sol_info li h3 a {
  font-size: 22px;
  color: #333;
  text-align: left;
  margin-bottom: 10px;
  display: block;
  line-height: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.sol_info li p {
  font-size: 14px;
  line-height: 1.6;
  color: #555;
  text-align: left;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  height: 66px;
  margin-bottom: 15px;
}

.sol_info li .sol_box .btn-primary {
  color: #fff;
  background-color: #e16831;
  text-align: center;
  display: inline-block;
  padding: 5px 20px;
  font-size: 14px;
  position: relative;
  text-transform: uppercase;
  border: solid 1px #e16831;
}

.sol_info li:hover .btn-primary {
  border: solid 1px #e16831;
  color: #e16831;
  background-color: #fff;
}

.sol_info li:hover {
  transform: translateY(-5px);
  border: 5px solid transparent;
  border-bottom: solid 5px #e16831;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}

@media screen and (max-width: 992px) {
  .sol_info li {
    width: 98%;
  }
}

@media screen and (max-width: 767px) {
  .sol_info li .img {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 15px;
    display: block;
  }

  .sol_info li h3 a {
    font-size: 18px;
    margin-bottom: 7px;
  }

  .sol_info li {
    width: 48%;
  }

  .sol_info li .sol_box .btn-primary {
    display: block;
    padding: 0;
    width: 100%;
    line-height: 36px;
    text-align: center;
  }
}

@media screen and (max-width: 480px) {
  .sol_info li {
    width: 98%;
  }

  .sol_info li .img img {
    display: block;
    width: 100%;
    height: auto;
  }
}

/*sol_info*/

/* top_comput */
.top_comput {
    padding: 60px 0;
    background: #e16831;
    background: -webkit-linear-gradient(top, #e16831, #e16831);
}

.top_comput .comput_fl {
  float: left;
  width: 40%;
}

.comput_fl .img {
  display: block;
  width: 100%;
  height: auto;
}

.comput_fl img {
  display: block;
  width: 100%;
  height: auto;
}

.top_comput .comput_fr {
  float: right;
  width: 56%;
}

.comput_fr h1 {
  font-size: 36px;
  line-height: 1.2;
  margin-bottom: 15px;
  color: #fff;
}

.comput_fr .r1ied6bboxtxt {
  position: relative;
  margin-bottom: 35px;
  background: #fff;
  border-radius: 10px;

  padding: 15px 20px;
}

.r1ied6bboxtxt .r1ied6bboxtxtitem {
  clear: both;
  display: block;
  position: relative;
  z-index: 3;
  box-sizing: border-box;
  color: #333;
  font-size: 14px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  line-height: 1.5;
}

.r1ied6bboxtxt::before {
  content: "";
  position: absolute;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 12px;
  left: 24px;
  right: 24px;
  bottom: -20px;
  top: 20px;
  z-index: 2;
}

.r1ied6bboxtxt::after {
  content: "";
  position: absolute;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 12px;
  left: 12px;
  right: 12px;
  bottom: -10px;
  top: 20px;
  z-index: 1;
}

.comput_fr .emil {
  font-size: 16px;
  display: block;
  line-height: 30px;
  padding-left: 30px;
  background: url(../images/email.png) no-repeat left center;
  background-size: 20px;
  color: #fff;
  margin-bottom: 30px;
}

.comput_fr .btmpent {
  border: 1px solid #f0f2f4;
  border-radius: 22px;
  width: 100%;
  margin: 0px auto 0px;
  box-sizing: border-box;
}

.comput_fr .btmpent span {
  float: left;
  width: 50%;
  display: block;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
  color: #fff;
}

.comput_fr .btmpent .btnt {
  background: #fff;
  color: #142e46;
  border-radius: 22px;
  box-shadow: 0px 0px 12px #790b04;
}

@media (max-width: 992px) {
  .comput_fr h1 {
    font-size: 28px;
    margin-bottom: 10px;
  }

  .comput_fr .r1ied6bboxtxt {
    margin-bottom: 25px;
    padding: 10px 15px;
  }

  .comput_fr .emil {
    margin-bottom: 20px;
  }

  .top_comput {
    padding: 50px 0;
  }
}

@media (max-width: 640px) {
  .comput_fr h1 {
    font-size: 26px;
  }

  .top_comput .comput_fl {
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }

  .top_comput .comput_fr {
    float: none;
    width: 100%;
  }

  .top_comput {
    padding: 40px 0;
  }
}

/* top_comput */